# Uses of Class
org.openscience.jmol.app.jmolpanel.Splash

Packages that use Splash
Package
Description
org.openscience.jmol.app
org.openscience.jmol.app.janocchio
org.openscience.jmol.app.jmolpanel

## Uses of Splash in org.openscience.jmol.app

Constructors in org.openscience.jmol.app with parameters of type Splash
Modifier
Constructor
Description
``
`Jmol(JmolApp jmolApp, Splash splash, JFrame frame, Jmol parent, int startupWidth, int startupHeight, Map<String,Object> vwrOptions, Point loc)`

## Uses of Splash in org.openscience.jmol.app.janocchio

Constructors in org.openscience.jmol.app.janocchio with parameters of type Splash
Modifier
Constructor
Description
``
`NMR_JmolPanel(JmolApp jmolApp, Splash splash, JFrame frame, Jmol parent, int startupWidth, int startupHeight, Map<String,Object> vwrOptions, Point loc)`

## Uses of Splash in org.openscience.jmol.app.jmolpanel

Constructors in org.openscience.jmol.app.jmolpanel with parameters of type Splash
Modifier
Constructor
Description
``
`JmolPanel(JmolApp jmolApp, Splash splash, JFrame frame, JmolPanel parent, int startupWidth, int startupHeight, Map<String,Object> vwrOptions, Point loc)`